Collection of utilities for TIDL import tool  which converts Caffe model and TF-Slim models to internal represantation used by TIDL Lib.
It includes:
  - Protobuf files (.proto) for Caffe and Tensorflow
  - Source code of the import tool
